/* 

	p: applies to all markup with that tag;  
	#tag: applies when id selector is used;  
	.tag: applies when class selectors are used
	@media queries

---------- TYPOGRAPHY ----------

FONT SIZES
12px / 16px / 20px / 24px / 32px / 40px / 48px / 62px

FONT WEIGHTS
400 / 700

LINE HEIGHTS
1.2 / 1.5

LETTER SPACING
0 / -2px

FONT FAMILY
Montserrat

---------- COLORS ----------

PRIMARY
Base: #339af0 (Sky Blue)
Tint: #d0ebff (Arctic)
Shade: #1c7ed6 (Deep Sea)

SECONDARY
Base: #9775fa (Lavendar)
Tint: #e5dbff (Moonligh Iris)
Shade: #7048e8 (Velvet Night)

TERTIARY
Base: #ff922b (Pumpkin)
Tint: #ffe8cc (Dawn)
Shade: #f76707 (Lava)

GREY
Base: #495057 (Slate)
Tint: #f1f3f5 (Pebble)
Shade: #212529 (Graphite)
White: #ffffff (White)
Black: #000000 (Black)

---------- BORDER RADIUS ----------

4px / 8px / 20px

---------- SPACING SYSTEM ----------

5px / 10px / 15px / 20px / 25px / 30px / 40px / 50px / 60px / 70px / 80px / 90px / 100px / 125px / 150px / 200px / 250px / 300px / 400px / 500px

*/
		
		@font-face {
			font-family: "Montserrat";
			src: url('https://www.gvmii.com/fonts/montserrat-regular.ttf') format("TrueType");
		}
		
		html {
			font-size: 62.5%;	
        }
		
        body {
            margin: 0;
			margin-bottom: 3.5rem;
            background-color: #f0f0f0;
			
			font-family: "Montserrat-Regular", Arial, Helvetica, sans-serif;
			
			background-image: url('../images/beachcrop.jpg');
			
			-webkit-animation-delay: 			0.1s;
			-webkit-animation-name: 			fontfix;
			-webkit-animation-duration: 		0.1s;
			-webkit-animation-iteration-count: 	1;
			-webkit-animation-timin-function: 	linear;

        }
		
		table {
            width: 100%;
			border-spacing: 0;
        }
		
		li {
			height: 3.0rem;
			vertical-align: middle;
			margin-left: 2.2rem;
			font-size: 1.5rem;
			font-weight: 400;
			text-decoration: none;
		}
		
		a {	
			text-decoration: none;
			color: #8C001A;
		}
      
		th, td {
            height: 2.5rem;
            padding: 0.5rem;
			padding-left: 1.0rem;
            border: 0px;
			font-size: 1.5rem;
			margin: 0;
        }
		
		tr:nth-child(odd) {
			background-color: #FAFAF0;
		}
		
		tr:nth-child(even) {
			background-color: #E5E4E2;
		}
			
		input {
			padding: 			0 0 0 1px;
			margin:				0;
			vertical-align:		middle;
			border:				1px solid #999999;
			height:				2.0rem;
			font-size:			1.5rem;
			font-family: "Montserrat";
		}
		
		.box textarea {
			width: 80%;
			height: 3.0rem;
			padding: 1.2rem;
			font-size: 1.5rem;
			font-family: "Montserrat";
			border: 1px solid #ccc;
			border-radius: 8px;
			color : #000;
			transition: all 0.3s ease-in-out;
			resize: vertical;
		}
		
        .header {
            background-color: #895129;
            color: white;
            text-align: center;
            padding: 1.0rem; /* 10px */
            font-size: 4.0rem; /* 40px */
			font-weight: 700;
        }
		
		.header a {
            color: white;
        }

        .container {
            display: flex;
            flex-wrap: wrap;
            max-width: 85%; 
            margin: 1.25rem auto; /* 20px */
            gap: 0.625rem; /* 10px */
        }
		
		.container-parking {
            display: flex;
            flex-wrap: wrap;
            max-width: 85%; 
            margin: 1.25rem auto; /* 20px */
            gap: 0.625rem; /* 10px */
        }
		
		.event-container {
            display: grid;
			grid-template-columns: auto auto auto auto auto;
			background-color: #FAFAF0;
			padding: 0px;
			color: black;
			margin-top: 3.5rem; /* Ensure proper spacing from title bar */
        }
		
		.event-container > div {
			background-color: #FAFAF0;
			border: 0px solid black;
			padding: 5px;
			font-size: 1.5rem;
			text-align: left;
		}
		
		.event-container > div:nth-child(10n + 6),
		.event-container > div:nth-child(10n + 7),
		.event-container > div:nth-child(10n + 8),
		.event-container > div:nth-child(10n + 9),
		.event-container > div:nth-child(10n + 10) {
			background-color: #E5E4E2;
		}
		
		.parking-container {
            display: grid;
			background-color: #FAFAF0;
			max-width: 100%;
			padding: 0px;
			color: black;
			font-size: 1.2rem;
			font-weight: 400;
			margin-top: 3.5rem; /* Ensure proper spacing from title bar */
        }
		
		.parking-container > div {
			background-color: #FAFAF0;
			border: 0px solid black;
			padding: 0px;
			font-size: 2.0rem;
			text-align: left;
		}
		


        .column {
            display: flex;
            flex-direction: column;
            gap: 0.625rem; /* 10px */
        }

        .left-column {
            width: 33%;
        }

        .right-column {
            width: 65%; 
        }
		
		.single-column {
            width: 100%;
        }

		.single-column-admin {
            width: 100%;
        }
		
		.dropList {
			padding: 			0 0 0 1px;
			margin:				0;
			vertical-align:		middle;
			border:				1px solid #999999;
			height:				2.0rem;
			font-size:			1.5rem;
			font-family: "Montserrat";
		}

        .box {;
			background-color: #FAFAF0;
			border: 1px solid black;
            color: white;
			padding: 0; /* 20px */
            position: relative;
        }
		
		.box ul {
            margin-top: 2.4rem; /* Ensure proper spacing from title bar */
			margin-bottom: 0; /* Ensure proper spacing from title bar */
            padding: 0;
			padding-left: 0.8rem;
			padding-top: 2.0rem;
            color: black;
            font-size: 1.8rem;
			background-color: #FAFAF0;
        }

        .box-header {
            background-color: #895129;
            padding: 0.5rem; /* 5px */
			padding-left: 1.0rem; /* 10px */	
			font-size: 2.0rem; /* 20px */
			font-weight: 700;
            position: absolute;
            top: 0;
            left: 0;
            right: 0;
            text-align: left;
			color: white;
        }
		
		.box-text {
			margin-top: 2.4rem; /* Ensure proper spacing from title bar */
			margin-bottom: 0; /* Ensure proper spacing from title bar */
            padding: 0;
			padding-left: 0.8rem;
			padding-right: 0.8rem;
			padding-top: 2.0rem;
			padding-bottom: 0.8rem;
            color: black;
            font-size: 1.5rem;
			background-color: #FAFAF0;
			font-weight: 400;
			line-height: 1.5;
		}
		
		.block {
            background-color: #FAFAF0;
            border: 1px solid black;
            display: flex;
            flex-direction: column;
            color: black;
            font-size: 15px;
            font-weight: 400;
            text-align: left;
            position: relative;
            padding: 30px 10px 10px 10px; /* Ensure space for the title bar and left justification */
        }
		
		.list-block {
            align-items: flex-start;
            padding: 38px 10px 10px 2px; /* Adjusted padding to place the list correctly */
        }
		
        .list-block ul {
            margin-top: 8px; /* Ensure proper spacing from title bar */
			margin-bottom: 0px; /* Ensure proper spacing from title bar */
            padding-left: 0;
            color: black;
            font-size: 18px;
        }
		
        .box-content {
            margin-top: 2.5rem; /* 40px */
			background-color: #FAFAF0;
        }
		
		.form-control textarea {
			width: 40rem;
			height: 20rem;
			font-family: inherit;
			padding: 1.2rem 2.0rem;
			box-sizing: border-box;
			border: 1px solid #ccc;
			border-radius: 4px;
			background-color: #FAFAF0;
			font-size: inherit;
			font-weight: 400;
			resize: none;
		}
		
		.bluebutton {
			background-color: #895129;
			color: #ffffff;
			height:	3.0rem;
			text-align:	center;
			vertical-align:	middle;
			padding: 0.5rem 1.0rem 0.5rem 1.0rem ;
			font-size: 1.5rem;
			font-weight: 700;
			font-family: "Montserrat";
		}
		
		.bold-text {box
			font-weight: 		700;
        }
		
		#footer {
			position: 			fixed;
			left: 				0;
			bottom: 			0;
			padding-top: 		0.6rem;
			width: 				100%;
			background-color: 	#895129;
			color: 				white;
			justify-content: 	center;
            align-items: 		center;
			text-align: 		center;
			font-weight: 		700;
			font-size: 			1.8rem;
			height:				2.5rem;
        }
	